[GTK] install-dependencies script should install CUPS headers
authorclopez@igalia.com <clopez@igalia.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 31 Aug 2017 02:54:21 +0000 (02:54 +0000)
committerclopez@igalia.com <clopez@igalia.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Thu, 31 Aug 2017 02:54:21 +0000 (02:54 +0000)
commitdfa8f2d873be92de349aae539ec19db20a675d89
treeaf08ffcbdd3b50555623357586e074f2c2bd787c
parentc04911772545d7e470d656e87b647ff1fb05bd0d
[GTK] install-dependencies script should install CUPS headers
https://bugs.webkit.org/show_bug.cgi?id=176129

Reviewed by Michael Catanzaro.

When building GTK+ on the JHBuild, it will enable the CUPS print
backend if the CUPS headers are installed. Having a print backend
on GTK+ is needed for the print-related API tests.

* gtk/install-dependencies:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@221413 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/gtk/install-dependencies